{% extends "layout.html" %}

{% block body %}

    <div>
    <!-- <div table-responsive> -->
    <table class="table table-bordered table-condensed table-sm">
        <thead>
            <tr>
                <th scope="col">ID</th>
                <th width=200>タイトル</th>
                <th width=200>発行者</th>
                <th width=200>発行日</th>
                <th width=200>ISBN10</th>
                <th width=200>ISBN13</th>
                <th width=200>担当者</th>
                <th width=200>保管場所</th>
                <th width=200>メモ</th>
                <th width=600>概要</th>
            </tr>
        </thead>
        <tbody>
            {% for entry in entries %}
            <tr>
                <td>{{ entry.id }}</td>
                <td>{{ entry.title }}</td>
                <td>{{ entry.publisher }}</td>
                <td>{{ entry.publisheddate }}</td>
                <td>{{ entry.identifier10 }}</td>
                <td>{{ entry.identifier13 }}</td>
                <td>{{ entry.tanto }}</td>
                <td>{{ entry.hokan }}</td>
                <td>{{ entry.memo }}</td>
                <td>{{ entry.description }}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
    </div>

{% endblock %}
